{
  "verseBefore": "Vì thế, ta muốn các góa phụ còn trẻ hãy kết hôn, sinh con, chăm sóc nhà mình, để không tạo dịp tiện cho kẻ thù gièm chê.",
  "verseAfter": "Nưq gô trôôt khơl mư vlơu koq karaq dayh xok kanơu, paiil oh, doot dep hnhư wah xak, xôq leh huq dơơp  kơq ka khơl tachơơl đnooy xơuq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-26T08:11:03.287Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
